<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.SysMessageConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.SysMessageConfig">
        <id column="id_" property="id" />
        <result column="message_type_" property="messageType" />
        <result column="content_" property="content" />
        <result column="description_" property="description" />
        <result column="modify_on_" property="modifyOn" />
        <result column="url_" property="url" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, message_type_, content_, description_, modify_on_, url_
    </sql>

</mapper>
